HelpDesk - Bug #5860

Reports Module >> Reports sub-module>>Report on failure customer wise , location(GA) wise for
completed calls page >> only ten entries showing on page but in downloaded pdf it is showing more
than ten values

02/14/2023 04:41 PM - Abhishek k

Status: Resolved Start date: 02/14/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History
#1 - 02/14/2023 04:42 PM - Abhishek k
- File clipboard-202302141642-fhvfy.png added
- Description updated
#2 - 02/21/2023 02:46 PM - Anonymous
- Status changed from New to Resolved
